<?xml version='1.0' encoding='UTF-8' standalone='yes' ?>
<favorites xmlns:launcher="http://schemas.android.com/apk/res/com.hihonor.android.launcher">

    <!--左起第 1 屏-->
    <favorite launcher:op="clear" />
    <!--桌面小工具 天气-->
    <appwidget
        launcher:packageName="com.hihonor.android.totemweather"
        launcher:className="com.hihonor.android.totemweather.widget.honorimmersion.HonorImmersionProvider"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="2" />
    <!--YOYO建议  大文件夹预留位置-->
    <appwidgetcard
        launcher:packageName="com.hihonor.assistant" 
        launcher:className="com.hihonor.assistant.recommend.provider.Recommend22WidgetProvider"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="0"
        launcher:y="3"
        launcher:spanX="2"
        launcher:spanY="2" />
    <!-- 大文件夹 日常应用 -->
    <folder
        launcher:title="@string/cust_folder_name_hwapp"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="2"
        launcher:y="3"
        launcher:spanX="2"
        launcher:spanY="2">
		<!--图库-->
        <favorite
            launcher:packageName="com.android.gallery3d"
            launcher:className="com.hihonor.gallery.app.GalleryMain"/>
       <!-- 设置 -->
        <favorite
            launcher:packageName="com.android.settings"
            launcher:className="com.android.settings.HWSettings"/>
        <!--日历-->
        <favorite
            launcher:packageName="com.android.calendar"
            launcher:className="com.android.calendar.AllInOneActivity"/>
        <!--荣耀音乐-->
        <favorite
            launcher:packageName="com.hihonor.cloudmusic"
            launcher:className="com.netease.cloudmusic.activity.MainActivity"/>
        <!--荣耀阅读-->
        <favorite
            launcher:packageName="com.hihonor.dz.reader"
            launcher:className="com.dz.business.splash.ui.SplashActivity"/>
        <!--运动健康-->
        <favorite
            launcher:packageName="com.hihonor.health"
            launcher:className="com.hihonor.health.MainActivity"/>
        <!--钱包-->
        <favorite
            launcher:packageName="com.hihonor.wallet"
            launcher:className="com.hihonor.wallet.view.MainActivity"/>
        <!--主题-->
        <favorite
            launcher:packageName="com.hihonor.android.thememanager"
            launcher:className="com.hihonor.android.thememanager.PageActivity"/>
        <!--智慧生活-->
        <favorite
            launcher:packageName="com.hihonor.magichome"
            launcher:className="com.hihonor.magichome.activity.WelcomeActivity"/>
    </folder>
    <!--我的荣耀-->
    <favorite
        launcher:packageName="com.hihonor.phoneservice"
        launcher:className="com.hihonor.phoneservice.LaunchActivity"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="0"
        launcher:y="5"
        launcher:spanX="1"
        launcher:spanY="1" />
    <!--荣耀商城-->
    <favorite
        launcher:packageName="com.hihonor.vmall"
        launcher:className="com.vmall.client.splash.fragment.SplashActivity"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="1"
        launcher:y="5"
        launcher:spanX="1"
        launcher:spanY="1" />
    <!--应用市场-->
    <favorite
        launcher:packageName="com.hihonor.appmarket"
        launcher:className="com.hihonor.appmarket.module.splash.Splash"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="2"
        launcher:y="5"
        launcher:spanX="1"
        launcher:spanY="1"/>
    <!--荣耀视频-->
    <favorite
        launcher:packageName="com.hihonor.youku.video"
        launcher:className="com.youku.phone.ActivityWelcome"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="3"
        launcher:y="5"
        launcher:spanX="1"
        launcher:spanY="1"/>
    <!--左起第 2 屏-->
    <!--荣耀俱乐部-->
    <favorite
        launcher:packageName="com.honor.club"
        launcher:className="com.honor.club.SplashActivity"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
    <!--荣耀亲选-->
    <favorite
        launcher:packageName="cn.honor.qinxuan"
        launcher:className="cn.honor.qinxuan.splash.SplashActivity"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="1"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
    <!--时钟-->
    <favorite
        launcher:packageName="com.hihonor.deskclock"
        launcher:className="com.android.deskclock.AlarmsMainActivity"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="2"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
    <!--备忘录-->
    <favorite
        launcher:packageName="com.hihonor.notepad"
        launcher:className="com.example.android.notepad.NotePadActivity"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="3"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
    <!--荣耀游戏中心-->
    <favorite
        launcher:packageName="com.hihonor.gamecenter"
        launcher:className="com.hihonor.gamecenter.bu_games_display.splash.SplashActivity"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="0"
        launcher:y="1"
        launcher:spanX="1"
        launcher:spanY="1"/>
    <!--畅连-->
    <favorite
        launcher:packageName="com.hihonor.meetime"
        launcher:className="com.hihonor.meetime.guide.GuidanceActivity"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="1"
        launcher:y="1"
        launcher:spanX="1"
        launcher:spanY="1"/>
    <!-- 教育中心 -->
    <favorite
        launcher:packageName="com.hihonor.educenter"
        launcher:className="com.hihonor.educenter.MainActivity"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="2"
        launcher:y="1"
        launcher:spanX="1"
        launcher:spanY="1"/>
    <!--手机管家-->
    <favorite
        launcher:packageName="com.hihonor.systemmanager"
        launcher:className="com.hihonor.systemmanager.mainscreen.MainScreenActivity"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="3"
        launcher:y="1"
        launcher:spanX="1"
        launcher:spanY="1"/>
    <!--工具-->
    <folder
        launcher:title="@string/folder_tools"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="0"
        launcher:y="2"
        launcher:spanX="1"
        launcher:spanY="1" >
        <!--LinkNow-->
        <favorite
            launcher:packageName="com.hihonor.welinknow"
            launcher:className="com.hihonor.welinklite.MainActivity"/>
        <!--生活服务-->
        <favorite
            launcher:packageName="com.hihonor.lives"
            launcher:className="com.hihonor.lifeservice.basefunction.ui.entry.LandingActivity"/>
        <!--天际通-->
        <favorite
            launcher:packageName="com.hihonor.hiskytone"
            launcher:className="com.hihonor.skytone.account.welcome.SplashActivity"/>
        <!--天气-->
        <favorite
            launcher:packageName="com.hihonor.android.totemweather"
            launcher:className="com.hihonor.android.totemweather.WeatherHome" />
        <!--计算器-->
        <favorite
            launcher:packageName="com.hihonor.calculator"
            launcher:className="com.hihonor.calculator.Calculator" />
        <!--文件管理-->
        <favorite
            launcher:packageName="com.hihonor.filemanager"
            launcher:className="com.hihonor.hidisk.filemanager.FileManager"/>
        <!--录音机-->
        <favorite
            launcher:packageName="com.android.soundrecorder"
            launcher:className="com.android.soundrecorder.RecordListActivity"/>
        <!--SIM卡-->
        <favorite
            launcher:packageName="com.android.stk"
            launcher:className="com.android.stk.StkLauncherActivity"/>
        <favorite
            launcher:packageName="com.android.stk"
            launcher:className="com.android.stk.StkLauncherActivity2" />
        <!--联系人-->
        <favorite
            launcher:packageName="com.hihonor.contacts"
            launcher:className="com.android.contacts.activities.PeopleActivity" />
        <!--玩机技巧-->
        <favorite
            launcher:packageName="com.hihonor.tips"
            launcher:className="com.hihonor.tips.launch.ui.SplashActivity"/>
        <!--手机克隆-->
        <favorite
            launcher:packageName="com.hihonor.android.clone"
            launcher:className="com.hihonor.android.clone.activity.sender.ChooseRecevieSendActivity"/>
        <!--镜子-->
        <favorite
            launcher:packageName="com.android.hwmirror"
            launcher:className="com.android.hwmirror.Mirror"/>
        <!--查找我的手机-->
        <favorite
            launcher:packageName="com.hihonor.findmydevice"
            launcher:className="com.hihonor.findmydevice.ui.findphone.FindMyPhoneActivity"/>
        <!--邮件-->
        <favorite
            launcher:packageName="com.hihonor.email"
            launcher:className="com.android.email.activity.Welcome"/>
        <!--指南针-->
        <favorite
            launcher:packageName="com.hihonor.compass"
            launcher:className="com.hihonor.compass.MainActivity" />
        <!--收音机-->
        <favorite
            launcher:packageName="com.huawei.android.FMRadio"
            launcher:className="com.huawei.FMRadio.page.PageActivity" />
        <!--智能遥控-->
        <favorite
            launcher:packageName="com.hihonor.android.remotecontroller"
            launcher:className="com.hihonor.android.remotecontroller.StartActivity" />
        <!--温度计-->
        <favorite
            launcher:packageName="com.hihonor.thermometer"
            launcher:className="com.hihonor.thermometer.ui.guide.GuideActivity"/>
    </folder>
    <!--精品应用-->
    <folder
        launcher:title="@string/cust_folder_name_top_apps"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="1"
        launcher:y="2"
        launcher:spanX="1"
        launcher:spanY="1">
    </folder>
    <!--热门推荐-->
    <folder
       launcher:title="@string/cust_folder_name_popular_apps"
       launcher:appid="100"
       launcher:container="-100"
       launcher:screen="1"
       launcher:x="2"
       launcher:y="2">
    </folder>
    <!--文件夹-->
    <folder
        launcher:title="@string/default_folder_name"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="3"
        launcher:y="2"
        launcher:spanX="1"
        launcher:spanY="1" >
        <!--视频-->
        <favorite
            launcher:packageName="com.hihonor.himovie"
            launcher:className="com.hihonor.himovie.ui.login.SplashScreenActivity"/>
        <!--音乐-->
        <favorite
            launcher:packageName="com.hihonor.music"
            launcher:className="com.android.mediacenter.PageActivity"/>
        <!--阅读-->
        <favorite
            launcher:packageName="com.huawei.hwread.dz"
            launcher:className="com.huawei.reader.launch.impl.splash.SplashScreenActivity"/>
        <!--阅读-->
        <favorite
            launcher:packageName="com.huawei.hwireader"
            launcher:className="com.chaozh.iReader.ui.activity.WelcomeActivity"/>
        <!--游戏中心-->
        <favorite
            launcher:packageName="com.hihonor.gamebox"
            launcher:className="com.hihonor.gamebox.GameBoxActivity"/>
        <!--应用市场-->
        <favorite
            launcher:packageName="com.huawei.appmarket"
            launcher:className="com.huawei.appmarket.MainActivity"/>
    </folder>
    <!--左起第 3 屏-->
    <!--桌面小工具-->
    <appwidget
        launcher:packageName="com.hihonor.hwsearch"
        launcher:className="com.hihonor.hwsearch.base.view.widget.SparkleWidgetProvider"
        launcher:container="-102"
        launcher:screen="0"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="1" />
    <appwidget
        launcher:packageName="com.android.systemui"
        launcher:className="com.hihonor.keyguard.onekeylock.shortcut.ApproachActivity"
        launcher:container="-102"
        launcher:screen="23"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
    <appwidget
        launcher:packageName="com.hihonor.android.totemweather"
        launcher:className="com.hihonor.android.totemweather.widget.aodwidget.AodWidgetWeatherProvider"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="2" />
    <appwidget
        launcher:packageName="com.hihonor.android.totemweather"
        launcher:className="com.hihonor.android.totemweather.widget.hihonorwidget.hihonorWidgetWeatherProvider"
        launcher:container="-102"
        launcher:screen="1"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="1" />
    <appwidget
        launcher:packageName="com.hihonor.android.totemweather"
        launcher:className="com.hihonor.android.totemweather.widget.aodwidget.AodWidgetWeatherProvider"
        launcher:container="-102"
        launcher:screen="1"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="2" />
    <appwidget
        launcher:packageName="com.hihonor.android.totemweather"
        launcher:className="com.hihonor.android.totemweather.widget.honorwidget.HonorWidgetWeatherProvider"
        launcher:container="-102"
        launcher:screen="2"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="2" />
    <appwidget
        launcher:packageName="com.hihonor.android.totemweather"
        launcher:className="com.hihonor.android.totemweather.widget.mulanwidget.MulanWidgetWeatherProvider"
        launcher:container="-102"
        launcher:screen="3"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="2" />
    <appwidget
        launcher:packageName="com.android.deskclock"
        launcher:className="com.android.alarmclock.DigitalClockAppWidgetProvider"
        launcher:container="-102"
        launcher:screen="4"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="1" />
    <appwidget
        launcher:packageName="com.android.deskclock"
        launcher:className="com.android.alarmclock.WorldClockAppWidgetProvider"
        launcher:container="-102"
        launcher:screen="5"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="2" />
    <appwidget
        launcher:packageName="com.android.deskclock"
        launcher:className="com.android.alarmclock.AnalogAppWidgetProvider"
        launcher:container="-102"
        launcher:screen="6"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="3" />
    <appwidget
        launcher:packageName="com.android.mediacenter"
        launcher:className="com.android.mediacenter.localmusic.MediaAppWidgetProvider"
        launcher:container="-102"
        launcher:screen="7"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="2"
        launcher:spanY="1" />
    <appwidget
        launcher:packageName="com.android.calendar"
        launcher:className="com.android.calendar.mycalendar.CalendarAppWidgetProvider"
        launcher:container="-102"
        launcher:screen="8"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="3" />
    <appwidget
        launcher:packageName="com.android.calendar"
        launcher:className="com.android.calendar.widget.CalendarAppWidgetProvider"
        launcher:container="-102"
        launcher:screen="9"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="2"
        launcher:spanY="3" />
    <appwidget
        launcher:packageName="com.android.gallery3d"
        launcher:className="com.android.gallery3d.gadget.PhotoAppWidgetProvider"
        launcher:container="-102"
        launcher:screen="10"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="2"
        launcher:spanY="1" />
    <appwidget
        launcher:packageName="com.hihonor.health"
        launcher:className="com.hihonor.health.ui.widget.HealthSportWidget"
        launcher:container="-102"
        launcher:screen="11"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="1" />
    <appwidget
        launcher:packageName="com.example.android.notepad"
        launcher:className="com.example.android.notepad.widget.NotesWidgetProvider"
        launcher:container="-102"
        launcher:screen="12"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="2" />
    <appwidget
        launcher:packageName="com.hihonor.contacts"
        launcher:className="com.android.contacts.ContactShortcut"
        launcher:container="-102"
        launcher:screen="13"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="1" />
    <appwidget
        launcher:packageName="com.hihonor.contacts"
        launcher:className="alias.DialShortcut"
        launcher:container="-102"
        launcher:screen="14"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="1" />
    <appwidget
        launcher:packageName="com.hihonor.contacts"
        launcher:className="alias.MessageShortcut"
        launcher:container="-102"
        launcher:screen="15"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="4" />
    <appwidget
        launcher:packageName="com.hihonor.browser"
        launcher:className="com.hihonor.browser.SearchWidgetProvider"
        launcher:container="-102"
        launcher:screen="16"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="1" />
    <appwidget
        launcher:packageName="com.android.email"
        launcher:className="com.android.email.provider.WidgetProvider"
        launcher:container="-102"
        launcher:screen="17"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="2" />
    <appwidget
        launcher:packageName="com.hihonor.KoBackup"
        launcher:className="hihonor.android.widget.WidgetProvider"
        launcher:container="-102"
        launcher:screen="18"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="1" />
    <appwidget
        launcher:packageName="com.hihonor.android.launcher"
        launcher:className="com.hihonor.android.launcher.widget.OneKeyCleanWidget"
        launcher:container="-102"
        launcher:screen="19"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
    <appwidget
        launcher:packageName="com.hihonor.android.FMRadio"
        launcher:className="com.hihonor.android.FMRadio.FMRadioWidget"
        launcher:container="-102"
        launcher:screen="20"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="1" />
    <appwidget
        launcher:packageName="com.android.settings"
        launcher:className="com.android.settings.widget.SettingsAppWidgetProvider"
        launcher:container="-102"
        launcher:screen="21"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="1" />
    <appwidget
        launcher:packageName="com.android.browser"
        launcher:className="com.android.browser.widget.BookmarkThumbnailWidgetProvider"
        launcher:container="-102"
        launcher:screen="22"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="3"
        launcher:spanY="2" />
    <appwidget
        launcher:packageName="com.hihonor.contacts.action.CHOOSE_SUB"
        launcher:className="com.android.contacts.action.CHOOSE_SUB"
        launcher:container="-102"
        launcher:screen="24"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="3"
        launcher:spanY="2" />
    <appwidget
        launcher:packageName="com.hihonor.android.myemail"
        launcher:className="com.hihonor.android.myemail.EmailWidget"
        launcher:container="-102"
        launcher:screen="25"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="4" />
    <appwidget
        launcher:packageName="com.hihonor.android.mewidget"
        launcher:className="com.hihonor.android.mewidget.MeWidgetProviderBig"
        launcher:container="-102"
        launcher:screen="26"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="3" />
    <appwidget
        launcher:packageName="android.intent.action.SENDTO"
        launcher:className="android.intent.action.SENDTO"
        launcher:container="-102"
        launcher:screen="27"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="3"
        launcher:spanY="2" />
    
    <!--Dock区图标-->
    <favorite
        launcher:packageName="com.hihonor.contacts"
        launcher:className="com.android.contacts.activities.DialtactsActivity"
        launcher:container="-101"
        launcher:screen="0"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
    <favorite
        launcher:packageName="com.hihonor.mms"
        launcher:className="com.android.mms.ui.ConversationList"
        launcher:container="-101"
        launcher:screen="1"
        launcher:x="1"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
    <favorite
        launcher:packageName="com.hihonor.baidu.browser"
        launcher:className="com.baidu.searchbox.UserIntroductionActivity"
        launcher:container="-101"
        launcher:screen="2"
        launcher:x="2"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
    <favorite
        launcher:packageName="com.hihonor.camera"
        launcher:className="com.hihonor.camera"
        launcher:container="-101"
        launcher:screen="3"
        launcher:x="3"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
</favorites>
